# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
# Burkhard Lück <lueck@hube-lueck.de>, 2020, 2021.
# Frederik Schwarzer <schwarzer@kde.org>, 2022.
# Jannick Kuhr <opensource@kuhr.org>, 2023.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-08-06 02:04+0000\n"
"PO-Revision-Date: 2023-02-26 00:41+0100\n"
"Last-Translator: Jannick Kuhr <opensource@kuhr.org>\n"
"Language-Team: German <kde-i18n-de@kde.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 22.12.2\n"

#: app/emojier.cpp:75 app/emojier.cpp:77
#, kde-format
msgid "Emoji Selector"
msgstr "Emoji-Auswahl"

#: app/emojier.cpp:79
#, kde-format
msgid "(C) 2019 Aleix Pol i Gonzalez"
msgstr "(C) 2019 Aleix Pol i Gonzalez"

#: app/emojier.cpp:81
#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Deutsches KDE-Übersetzerteam"

#: app/emojier.cpp:81
#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "kde-i18n-de@kde.org"

#: app/emojier.cpp:96
#, kde-format
msgid "Replace an existing instance"
msgstr "Eine bestehende Instanz ersetzen"

#: app/ui/CategoryPage.qml:33 app/ui/emojier.qml:49
#, kde-format
msgid "Search"
msgstr "Suchen"

#: app/ui/CategoryPage.qml:80
#, kde-format
msgid "Clear History"
msgstr "Verlauf leeren"

#: app/ui/CategoryPage.qml:104
#, kde-format
msgctxt "@item:inmenu"
msgid "Copy Character"
msgstr "Zeichen kopieren"

#: app/ui/CategoryPage.qml:107 app/ui/CategoryPage.qml:115
#: app/ui/emojier.qml:33
#, kde-format
msgid "%1 copied to the clipboard"
msgstr "%1 ist in die Zwischenablage kopiert worden"

#: app/ui/CategoryPage.qml:112
#, kde-format
msgctxt "@item:inmenu"
msgid "Copy Description"
msgstr "Beschreibung kopieren"

#: app/ui/CategoryPage.qml:205
#, kde-format
msgid "No recent Emojis"
msgstr "Keine zuletzt verwendeten Emojis"

#: app/ui/emojier.qml:39
#, kde-format
msgid "Recent"
msgstr "Zuletzt verwendet"

#: app/ui/emojier.qml:60
#, kde-format
msgid "All"
msgstr "Alle"

#: app/ui/emojier.qml:71
#, kde-format
msgid "Categories"
msgstr "Kategorien"

#: emojicategory.cpp:14
msgctxt "Emoji Category"
msgid "Smileys and Emotion"
msgstr "Smileys und Emotionen"

#: emojicategory.cpp:15
msgctxt "Emoji Category"
msgid "People and Body"
msgstr "Menschen und Körper"

#: emojicategory.cpp:16
msgctxt "Emoji Category"
msgid "Component"
msgstr "Komponenten"

#: emojicategory.cpp:17
msgctxt "Emoji Category"
msgid "Animals and Nature"
msgstr "Tiere und Natur"

#: emojicategory.cpp:18
msgctxt "Emoji Category"
msgid "Food and Drink"
msgstr "Essen und Trinken"

#: emojicategory.cpp:19
msgctxt "Emoji Category"
msgid "Travel and Places"
msgstr "Reisen und Orte"

#: emojicategory.cpp:20
msgctxt "Emoji Category"
msgid "Activities"
msgstr "Aktivitäten"

#: emojicategory.cpp:21
msgctxt "Emoji Category"
msgid "Objects"
msgstr "Objekte"

#: emojicategory.cpp:22
msgctxt "Emoji Category"
msgid "Symbols"
msgstr "Symbole"

#: emojicategory.cpp:23
msgctxt "Emoji Category"
msgid "Flags"
msgstr "Flaggen"

#~ msgid "Search…"
#~ msgstr "Suchen …"

#~ msgid "Search..."
#~ msgstr "Suchen ..."
